## haskell-html-conduit 0.0.1

=== debian/changelog ===
haskell-html-conduit (0.0.1-2) unstable; urgency=low

  * Fix descriptions.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jun 2012 06:43:53 -0400

haskell-html-conduit (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 19 Jun 2012 07:21:45 -0400
