=== debian/control ===
Source: haskell-html-conduit
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-conduit-dev (>> 0.4)
             , libghc-conduit-dev (<< 0.5)
             , libghc-conduit-prof
             , libghc-filesystem-conduit-dev (>> 0.4)
             , libghc-filesystem-conduit-dev (<< 0.5)
             , libghc-filesystem-conduit-prof
             , libghc-resourcet-dev (>> 0.3)
             , libghc-resourcet-dev (<< 0.4)
             , libghc-resourcet-prof
             , libghc-system-filepath-dev (>> 0.4)
             , libghc-system-filepath-dev (<< 0.5)
             , libghc-system-filepath-prof
             , libghc-tagstream-conduit-dev (>> 0.3)
             , libghc-tagstream-conduit-dev (<< 0.4)
             , libghc-tagstream-conduit-prof
             , libghc-text-dev
             , libghc-text-prof
             , libghc-transformers-dev
             , libghc-transformers-prof
             , libghc-xml-conduit-dev (>> 0.7)
             , libghc-xml-conduit-dev (<< 0.8)
             , libghc-xml-conduit-prof
             , libghc-xml-types-dev (>> 0.3)
             , libghc-xml-types-dev (<< 0.4)
             , libghc-xml-types-prof
             , libghc-hspec-dev
             , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
                   , libghc-conduit-doc
                   , libghc-filesystem-conduit-doc
                   , libghc-resourcet-doc
                   , libghc-system-filepath-doc
                   , libghc-tagstream-conduit-doc
                   , libghc-text-doc
                   , libghc-transformers-doc
                   , libghc-xml-conduit-doc
                   , libghc-xml-types-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/html-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-html-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-html-conduit

Package: libghc-html-conduit-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parse HTML documents using xml-conduit datatypes
 html-conduit uses tagstream-conduit for its parser. It automatically
 balances mismatched tags, so that there shouldn't be any parse
 failures. It does not handle a full HTML document rendering, such as
 adding missing html and head tags.
 .
 This package contains the normal library files.

Package: libghc-html-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parse HTML documents using xml-conduit datatypes; profiling libraries
 html-conduit uses tagstream-conduit for its parser. It automatically
 balances mismatched tags, so that there shouldn't be any parse
 failures. It does not handle a full HTML document rendering, such as
 adding missing html and head tags.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-html-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: parse HTML documents using xml-conduit datatypes; documentation
 html-conduit uses tagstream-conduit for its parser. It automatically
 balances mismatched tags, so that there shouldn't be any parse
 failures. It does not handle a full HTML document rendering, such as
 adding missing html and head tags.
 .
 This package contains the documentation files.
