=== debian/control ===
--- 
+++ 
@@ -4,36 +4,37 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-conduit-dev (>> 0.4)
-             , libghc-conduit-dev (<< 0.5)
+             , libghc-conduit-dev (>> 0.5)
+             , libghc-conduit-dev (<< 0.6)
              , libghc-conduit-prof
-             , libghc-filesystem-conduit-dev (>> 0.4)
-             , libghc-filesystem-conduit-dev (<< 0.5)
+             , libghc-filesystem-conduit-dev (>> 0.5)
+             , libghc-filesystem-conduit-dev (<< 0.6)
              , libghc-filesystem-conduit-prof
              , libghc-resourcet-dev (>> 0.3)
-             , libghc-resourcet-dev (<< 0.4)
+             , libghc-resourcet-dev (<< 0.5)
              , libghc-resourcet-prof
              , libghc-system-filepath-dev (>> 0.4)
              , libghc-system-filepath-dev (<< 0.5)
              , libghc-system-filepath-prof
-             , libghc-tagstream-conduit-dev (>> 0.3)
-             , libghc-tagstream-conduit-dev (<< 0.4)
+             , libghc-tagstream-conduit-dev (>> 0.4)
+             , libghc-tagstream-conduit-dev (<< 0.6)
              , libghc-tagstream-conduit-prof
              , libghc-text-dev
              , libghc-text-prof
              , libghc-transformers-dev
              , libghc-transformers-prof
-             , libghc-xml-conduit-dev (>> 0.7)
-             , libghc-xml-conduit-dev (<< 0.8)
+             , libghc-xml-conduit-dev (>> 1.0)
+             , libghc-xml-conduit-dev (<< 1.1)
              , libghc-xml-conduit-prof
              , libghc-xml-types-dev (>> 0.3)
              , libghc-xml-types-dev (<< 0.4)
              , libghc-xml-types-prof
-             , libghc-hspec-dev
+             , libghc-hspec-dev (>> 1.3)
+             , libghc-hspec-dev (<< 1.4)
              , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
                    , libghc-conduit-doc
@@ -45,7 +46,7 @@
                    , libghc-transformers-doc
                    , libghc-xml-conduit-doc
                    , libghc-xml-types-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/html-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-html-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-html-conduit
