## haskell-html-conduit 0.1.0.4

=== debian/changelog ===
haskell-html-conduit (0.1.0.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 17:51:01 +0100
