=== debian/control ===
--- 
+++ 
@@ -34,7 +34,6 @@
              , libghc-xml-types-dev (<< 0.4)
              , libghc-xml-types-prof
              , libghc-hspec-dev (>> 1.3)
-             , libghc-hspec-dev (<< 1.4)
              , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
                    , libghc-conduit-doc
