## haskell-html-conduit 1.1.0

=== debian/changelog ===
haskell-html-conduit (1.1.0-2build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:31:15 +0000

haskell-html-conduit (1.1.0-2build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 14:31:15 +0000

haskell-html-conduit (1.1.0-2build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 15:20:40 +0000

haskell-html-conduit (1.1.0-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 09:39:05 +0000

haskell-html-conduit (1.1.0-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:43:43 -0700

haskell-html-conduit (1.1.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 20:22:10 +0100

haskell-html-conduit (1.1.0-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:03 +0200

haskell-html-conduit (1.1.0-1) experimental; urgency=low

  * New upstream release (Closes: #704663)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 04 Apr 2013 11:08:03 +0200
