=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-conduit-dev (>> 0.5)
-             , libghc-conduit-dev (<< 0.6)
+             , libghc-conduit-dev (>= 1.0)
+             , libghc-conduit-dev (<< 1.1)
              , libghc-conduit-prof
-             , libghc-filesystem-conduit-dev (>> 0.5)
-             , libghc-filesystem-conduit-dev (<< 0.6)
+             , libghc-filesystem-conduit-dev (>= 1.0)
              , libghc-filesystem-conduit-prof
              , libghc-resourcet-dev (>> 0.3)
              , libghc-resourcet-dev (<< 0.5)
@@ -27,8 +26,8 @@
              , libghc-text-prof
              , libghc-transformers-dev
              , libghc-transformers-prof
-             , libghc-xml-conduit-dev (>> 1.0)
-             , libghc-xml-conduit-dev (<< 1.1)
+             , libghc-xml-conduit-dev (>> 1.1)
+             , libghc-xml-conduit-dev (<< 1.2)
              , libghc-xml-conduit-prof
              , libghc-xml-types-dev (>> 0.3)
              , libghc-xml-types-dev (<< 0.4)
