## haskell-html-conduit 1.1.0.5

=== debian/changelog ===
haskell-html-conduit (1.1.0.5-1build3) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 12:15:35 +0000

haskell-html-conduit (1.1.0.5-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:25:13 +0100

haskell-html-conduit (1.1.0.5-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jun 2014 09:51:29 +0100

haskell-html-conduit (1.1.0.5-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:20:27 -0400
