=== debian/control ===
--- 
+++ 
@@ -4,47 +4,47 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-conduit-dev (>= 1.0)
-             , libghc-conduit-dev (<< 1.1)
-             , libghc-conduit-prof
-             , libghc-filesystem-conduit-dev (>= 1.0)
-             , libghc-filesystem-conduit-prof
-             , libghc-resourcet-dev (>> 0.3)
-             , libghc-resourcet-dev (<< 0.5)
-             , libghc-resourcet-prof
-             , libghc-system-filepath-dev (>> 0.4)
-             , libghc-system-filepath-dev (<< 0.5)
-             , libghc-system-filepath-prof
-             , libghc-tagstream-conduit-dev (>> 0.4)
-             , libghc-tagstream-conduit-dev (<< 0.6)
-             , libghc-tagstream-conduit-prof
-             , libghc-text-dev
-             , libghc-text-prof
-             , libghc-transformers-dev
-             , libghc-transformers-prof
-             , libghc-xml-conduit-dev (>> 1.1)
-             , libghc-xml-conduit-dev (<< 1.2)
-             , libghc-xml-conduit-prof
-             , libghc-xml-types-dev (>> 0.3)
-             , libghc-xml-types-dev (<< 0.4)
-             , libghc-xml-types-prof
-             , libghc-hspec-dev (>> 1.3)
-             , libghc-hunit-dev
+  , haskell-devscripts (>= 0.8.13)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-prof
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 1.2)
+  , libghc-resourcet-prof
+  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-system-filepath-dev (<< 0.5)
+  , libghc-system-filepath-prof
+  , libghc-tagstream-conduit-dev (>> 0.4)
+  , libghc-tagstream-conduit-dev (<< 0.6)
+  , libghc-tagstream-conduit-prof
+  , libghc-text-dev
+  , libghc-text-prof
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-xml-conduit-dev (>= 1.1)
+  , libghc-xml-conduit-dev (<< 1.3)
+  , libghc-xml-conduit-prof
+  , libghc-xml-types-dev (>= 0.3)
+  , libghc-xml-types-dev (<< 0.4)
+  , libghc-xml-types-prof
+  , libghc-hspec-dev (>= 1.3)
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
-                   , libghc-conduit-doc
-                   , libghc-filesystem-conduit-doc
-                   , libghc-resourcet-doc
-                   , libghc-system-filepath-doc
-                   , libghc-tagstream-conduit-doc
-                   , libghc-text-doc
-                   , libghc-transformers-doc
-                   , libghc-xml-conduit-doc
-                   , libghc-xml-types-doc
-Standards-Version: 3.9.4
+  , libghc-conduit-doc
+  , libghc-conduit-extra-doc
+  , libghc-resourcet-doc
+  , libghc-system-filepath-doc
+  , libghc-tagstream-conduit-doc
+  , libghc-text-doc
+  , libghc-transformers-doc
+  , libghc-xml-conduit-doc
+  , libghc-xml-types-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/html-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-html-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-html-conduit
