=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
   , libghc-conduit-dev (>= 1.0)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-conduit-extra-dev
   , libghc-conduit-extra-prof
@@ -24,8 +24,6 @@
   , libghc-tagstream-conduit-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-xml-conduit-dev (>= 1.1)
   , libghc-xml-conduit-dev (<< 1.3)
   , libghc-xml-conduit-prof
@@ -41,7 +39,6 @@
   , libghc-system-filepath-doc
   , libghc-tagstream-conduit-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-xml-conduit-doc
   , libghc-xml-types-doc
 Standards-Version: 3.9.5
