## haskell-html-conduit 1.1.1.2

=== debian/changelog ===
haskell-html-conduit (1.1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:14:39 +0200
