=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
   , libghc-system-filepath-dev (>> 0.4)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
-  , libghc-tagstream-conduit-dev (>> 0.4)
+  , libghc-tagstream-conduit-dev (>> 0.5.5.3)
   , libghc-tagstream-conduit-dev (<< 0.6)
   , libghc-tagstream-conduit-prof
   , libghc-text-dev
