=== debian/control ===
Source: haskell-html-conduit
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1.1),
 libghc-conduit-extra-prof,
 libghc-resourcet-dev (>= 0.3),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-tagstream-conduit-dev (>= 0.5.5.3),
 libghc-tagstream-conduit-dev (<< 0.6),
 libghc-tagstream-conduit-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-xml-conduit-dev (>= 1.3),
 libghc-xml-conduit-dev (<< 1.4),
 libghc-xml-conduit-prof,
 libghc-xml-types-dev (>= 0.3),
 libghc-xml-types-dev (<< 0.4),
 libghc-xml-types-prof,
 libghc-hunit-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-xml-conduit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-resourcet-doc,
 libghc-tagstream-conduit-doc,
 libghc-text-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/xml
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-html-conduit-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: parse HTML documents using xml-conduit datatypes
 html-conduit uses tagstream-conduit for its parser. It automatically
 balances mismatched tags, so that there shouldn't be any parse
 failures. It does not handle a full HTML document rendering, such as
 adding missing html and head tags.
 .
 This package contains the normal library files.

Package: libghc-html-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: parse HTML documents using xml-conduit datatypes; profiling libraries
 html-conduit uses tagstream-conduit for its parser. It automatically
 balances mismatched tags, so that there shouldn't be any parse
 failures. It does not handle a full HTML document rendering, such as
 adding missing html and head tags.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-html-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: parse HTML documents using xml-conduit datatypes; documentation
 html-conduit uses tagstream-conduit for its parser. It automatically
 balances mismatched tags, so that there shouldn't be any parse
 failures. It does not handle a full HTML document rendering, such as
 adding missing html and head tags.
 .
 This package contains the documentation files.
