## haskell-html-conduit 1.2.1.1

=== debian/changelog ===
haskell-html-conduit (1.2.1.1-4build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:45:20 +0000

haskell-html-conduit (1.2.1.1-4) unstable; urgency=medium

  * Bump build-dep on xml-conduit to match hackage.
    - Add newer-xml-conduit patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 11:31:15 -0700

haskell-html-conduit (1.2.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:20 -0400

haskell-html-conduit (1.2.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:27:18 -0400

haskell-html-conduit (1.2.1.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:26:52 -0400
