## haskell-html-conduit 1.3.0

=== debian/changelog ===
haskell-html-conduit (1.3.0-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 19:30:54 -0400

haskell-html-conduit (1.3.0-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 18:47:50 -0400

haskell-html-conduit (1.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:15:32 -0400
