=== debian/control ===
--- 
+++ 
@@ -10,41 +10,35 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.0),
- libghc-conduit-extra-dev (>= 1.1.1),
- libghc-conduit-extra-prof,
+ libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
- libghc-hspec-dev (>= 1.3),
- libghc-hunit-dev,
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.3),
+ libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
+ libghc-tagstream-conduit-dev (>= 0.5.5.3),
  libghc-tagstream-conduit-dev (<< 0.6),
- libghc-tagstream-conduit-dev (>= 0.5.5.3),
  libghc-tagstream-conduit-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-xml-conduit-dev,
- libghc-xml-conduit-dev (<< 1.7),
  libghc-xml-conduit-dev (>= 1.3),
  libghc-xml-conduit-prof,
+ libghc-xml-types-dev (>= 0.3),
  libghc-xml-types-dev (<< 0.4),
- libghc-xml-types-dev (>= 0.3),
  libghc-xml-types-prof,
+ libghc-hunit-dev,
+ libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep:
  ghc-doc,
  libghc-conduit-doc,
- libghc-conduit-extra-doc,
  libghc-resourcet-doc,
  libghc-tagstream-conduit-doc,
  libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/xml
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-html-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-html-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-html-conduit-dev
 Architecture: any
