## haskell-html-conduit 1.3.1

=== debian/changelog ===
haskell-html-conduit (1.3.1-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:15:53 +0200

haskell-html-conduit (1.3.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:31:46 -0400
