=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
+ libghc-conduit-extra-dev,
+ libghc-conduit-extra-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
- libghc-tagstream-conduit-dev (>= 0.5.5.3),
- libghc-tagstream-conduit-dev (<< 0.6),
- libghc-tagstream-conduit-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-xml-conduit-dev,
@@ -27,18 +29,20 @@
  libghc-xml-types-prof,
  libghc-hunit-dev,
  libghc-hspec-dev (>= 1.3),
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hspec-prof,
+ libghc-xml-conduit-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-attoparsec-doc,
  libghc-conduit-doc,
+ libghc-conduit-extra-doc,
  libghc-resourcet-doc,
- libghc-tagstream-conduit-doc,
  libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/xml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-html-conduit
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-html-conduit]
 
 Package: libghc-html-conduit-dev
 Architecture: any
