=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-html-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -7,9 +8,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
@@ -19,8 +20,6 @@
  libghc-conduit-extra-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-dev (>= 1.3),
  libghc-xml-conduit-prof,
@@ -36,7 +35,6 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
 Standards-Version: 4.1.4
